.after-header {
  padding: 15px 0;
}
.breadcrumb li {
  display: inline;
  line-height: 16px;
  font-size: 14px;
  color: #666;
}

.breadcrumb li:before {
  content: "/";
  margin: 0 5px;
  position: relative;
  top: 0;
}

.breadcrumb li:first-child:before {
  content: "";
  display: none;
}

.breadcrumb li a {
 color: var(--st-primary-text-color);
}

.breadcrumb li a span {
}

.breadcrumb li a i {
  font-size: 16px;
  color: #666;
  float: left;
}

.breadcrumb li:last-child a {
  color: var(--st-secondary-text-color);
}
.s-details-over-content .heading-title {
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 43.2px;
  margin-bottom: 16px;
}

.s-details-over-content .sub-text {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  color: var(--st-secondary-text-color);
}

.s-status-list {
  margin-top: 30px;
  display: flex;
  align-items: center;
  gap: 16px;
  flex-wrap: wrap;
}

.s-status-list .s-status {
  display: flex;
  padding: 8px 10px;
  align-items: center;
  gap: 4px;
  background: #fff;
  border-radius: 40px;
  border: 1px dashed var(--st-primary-color);
}

.s-status-list .s-status.home {
  background: #CDE4FF;
  border-color: var(--st-secondary-color);
}

.s-status-list .s-status.review {
  border-color: #34B76D;
  background: #C8F4DB;
}
.s-status-list .s-status .status-info {
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.s-status-list .s-status.fee .status-info > span {
  font-weight: bold;
}

.s-status-list .s-status.review .status-info {
  font-weight: bold;
  color: #1a5835;
  line-height: 20px;
}

.s-status-list .s-status.review .status-info > span {
  font-weight: 400;
  color: var(--st-secondary-text-color);
}

.s-short-list {
  margin: 30px 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  max-width: 60%;
  gap: 8px;
}

.s-short-list li {
  position: relative;
  display: flex;
  align-items: center;
  line-height: 24px;
}

.s-short-list li:before {
  content: "\e5ca";
  padding-right: 6px;
  font-family: "Material Icons";
  color: var(--st-secondary-color);
  font-size: 20px;
}
.s-details-over-content .book-service, .header__menu__links_wrapper .call__to__action {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px; /* 150% */
  display: flex;
  padding: 12px 24px;
  gap: 8px;
  border-radius: 8px;
  background: linear-gradient(108deg, #3749bb -12.98%, #297de0 98.16%);
  height: auto;
  align-items: center;
  text-transform: capitalize;
}
.header__menu__links_wrapper .call__to__action {
  font-size: 14px;
  border-radius: 30px;
  padding: 8px 18px;
}
.s-details-img {
  text-align: right;
}
.s-details-img img {
  border-radius: 16px;
  box-shadow: -4px 5px 0px 0px #3749bb;
  background: #fff;
}

.s-des-head h3 {
  font-size: 24px;
  line-height: 30px; /* 125% */
}

.s-des-head p {
  font-size: 16px;
  line-height: 24px; /* 150% */
  color: var(--st-secondary-text-color);
}

.s-des-head {
  margin-bottom: 30px;
}
.s-des-head.wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}
.btn.review {
  border-radius: 4px;
  border: 2px solid var(--st-secondary-color);
  background: transparent;
  color: var(--st-secondary-color);
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
  padding: 8px 16px;
}

.s-des-type .name {
  color: var(--st-primary-text-color);
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 10px;
}

.s-des-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 12px;
}

.s-des-type-wrap {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.s-des-type {
  padding-bottom: 25px;
  border-bottom: 1px solid #ddd;
}

.s-des-type:last-child {
  padding: 0;
  border: 0;
}

.s-des-list li, .s-des-list li span {
  color: var(--st-secondary-text-color);
  font-size: 16px !important;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  display: flex;
  align-items: center;
  gap: 8px;
}

.s-des-list li:before {
  content: "\e5ca";
  font-family: "Material Icons";
  background: var(--st-secondary-color);
  color: white;
  border-radius: 50%;
  height: 16px;
  width: 16px;
  text-align: center;
  line-height: 16px;
  font-size: 12px;
}
.s-review-item .s-author {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 10px;
}

.s-review-item .s-author p {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  color: var(--st-primary-text-color);
}
.s-des-content.review.ws-box {
  height: 100%;
}
.s-des-reviews-wrap {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.s-review-item {
  border-bottom: 1px solid #ddd;
  padding-bottom: 16px;
}

.s-review-item:last-child {
  border: 0;
}

.s-review-item .rating {
  display: flex;
  padding: 4px 8px;
  justify-content: center;
  align-items: center;
  gap: 4px;
  border-radius: 20px;
  background: var(--st-primary-color);
  color: #fff;
  font-size: 12px;
  line-height: 12px; /* 100% */
}

.s-review-item .rating > span {
  font-size: 14px;
  width: auto;
  height: auto;
}

.review-text {
  color: #666;
  font-size: 16px;
  line-height: 24px; /* 150% */
}
.s-faq-item {
  padding-bottom: 16px;
  margin-bottom: 16px;
  border-bottom: 1px solid #ddd;
}

.s-faq-item .question {
  color: #1a1a1a;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px; /* 150% */
  margin-bottom: 10px;
}

.s-faq-item .answer {
  color: #666;
  font-size: 16px;
  line-height: 24px; /* 150% */
}

.s-faq-item:last-child {
  margin: 0;
  padding: 0;
  border: 0;
}

.s-cta-content {
  border-radius: 16px;
  background: linear-gradient(95deg, #297de0 20.25%, #3749bb 115.84%);
  display: grid;
  padding: 30px 40px;
  grid-template-columns: 1fr 1fr;
  align-items: center;
}

.s-cta-txt h4 {
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  line-height: 45px; /* 150% */
  margin: 0;
}

.s-cta-btns {
  margin-left: auto;
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  align-items: center;
  font-size: 20px;
  color: #fff;
}

.s-cta-btns .btn {
  display: flex;
  padding: 16px 24px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  height: auto;
  border-radius: 99px;
  background: #fff;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  color: var(--st-secondary-color);
}
.s-cta-btns .btn.call-service {
  background: transparent;
  color: white;
  box-shadow: 0 0 0 2px #fff inset;
}
.services__instruction__wrapper.details .services__form__header .title {
  color: var(--st-primary-text-color);
  font-size: 48px;
  font-weight: 700;
  line-height: 57.6px; /* 120% */
}
.seo_description__content {
  padding: 25px 20px 25px 20px;
  background: #fff;
}

.seo_description__content ul {
  list-style-type: disc;
}

.seo_description__content h4 {
  font-size: 15px !important;
  font-weight: 700 !important;
  line-height: 24px !important;
  margin-bottom: 15px !important;
}

.seo_description__content p {
  margin-bottom: 10px !important;
  font-size: 15px !important;
  line-height: 26px !important;
  color: var(--st-secondary-text-color);
}
.seo_description__content a {
  color: #D51E0B;
  font-weight: 600;
}
.empty-content .btn {
  display: inline-block;
}
.services__form__wrapper .button-group {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px;
}

.services__form__wrapper .button-group .btn {
  background: var(--st-primary-color);
  padding: 0px 30px;
}

#input-ratting input {
  height: auto;
}

#input-ratting {
  display: flex;
  align-items: center;
  gap: 3px;
  flex-wrap: wrap;
}